[
  [
    "MODULES_BASE_PATH/marketplace/Liferay Marketplace - API.lpkg/com.liferay.marketplace.api-7.2.7.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Marketplace - API.lpkg/com.liferay.marketplace.api-7.3.1.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl.lpkg/com.liferay.dynamic.data.mapping.form.renderer-5.0.47.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl.lpkg/com.liferay.dynamic.data.mapping.form.renderer-5.0.46.hotfix-8995-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.service-6.0.16.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.service-6.0.23.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.page.template.service-3.0.54.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.page.template.service-3.0.53.hotfix-8995-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.impl-5.0.48.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.impl-5.0.47.hotfix-8995-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Search - Impl.lpkg/com.liferay.portal.search.web-5.0.77.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Search - Impl.lpkg/com.liferay.portal.search.web-5.0.76.hotfix-8995-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.app.manager.web-4.0.17.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.app.manager.web-4.0.30.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.store.web-6.0.12.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.store.web-6.0.20.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Document Library - Impl.lpkg/com.liferay.document.library.web-5.0.95.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Document Library - Impl.lpkg/com.liferay.document.library.web-5.0.94.hotfix-8995-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Journal - Impl.lpkg/com.liferay.journal.service-6.0.72.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Journal - Impl.lpkg/com.liferay.journal.service-6.0.71.hotfix-8995-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Connector to SAML 2.0 - Impl.lpkg/saml-hook-7.3.10.20.war",
    "MODULES_BASE_PATH/marketplace/Liferay Connector to SAML 2.0 - Impl.lpkg/saml-hook-7.3.10.21.war"
  ]
]